Subject: bash and .inputrc?
From: [email-masked] ("John Cooper")

2 Jul 1997 09:21:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <19970702101934703.AAA264.cygnus.gnu-win32@TENDLE>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.32 under Emacs 19.34.1
X-Attribution: JSC
X-Face: -%]aecOJlhOSKn)}>~DbRQwM6G6gDkOD{2f!2Bt9|S-xC1~Gk^dCp_/HH#zo^u5z8iGty3N
 L_1.GYkj0by`^VQK14EzbsY~BC%%O#x+[Giaf?X`hi9H)oEy]M>cx/Y4.I^5@^#kQrJk*!DwlpX: 1}
 eZVU9: ~_QGIMF5[I
Original-Sender: [email-masked]

I can't seem to get bash to read my ~/.inputrc file.  I tried setting my
INPUTRC variable to ~/.inputrc and to h:/.inputrc .

Here's a simple sample .inputrc:

# This doesn't seem to ever get invoked
"\ez": backward-kill-word
"\eg": " | grep -i "

Has this feature been implemented?  I guess I can just use the `bind'
command directly from my .bashrc.

Thanks,

    --- John

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".